/*Coming Soon & Now Showing & Details Page & Session Times*/
/*Banner*/
.coming-bnr {
    background: url('../images/banners/coming-bnr.jpg') no-repeat top center;
    padding: 80px 0;
    text-align: center;
}

.coming-clsblocks {
    margin: 0 auto;
    max-width: 1024px;
    padding: 0;
    width: 100%;
}

/*Views*/
/*Grid*/
.now-mgrid-view .clsLmovies {
    float: none;
    width: 100%;
}

.now-mgrid-view .clsRmovies {
    text-align: center;
    float: none;
    width: 100%;
}

    .now-mgrid-view .clsRmovies h3 {
        text-transform: capitalize;
        margin: 10px 0 5px;
    }

.now-mgrid-view p, .now-mgrid-view .grid-bn {
    display: none;
}

.view-grid .clsmbtn {
    display: none;
}

.now-mgrid-view .clsnow-img {
    position: relative;
}

    .now-mgrid-view .clsnow-img:hover .clsoverlay {
        display: block;
    }

.now-mgrid-view li {
    float: left;
    margin: 0 5px 0 0;
    list-style: none;
    /*min-height: 390px;*/
    width: 19.5%;
    text-align: center;
    position: relative;
    cursor: pointer;
}

.now-mgrid-view .clsoverlay {
    display: none;
    border: 5px solid #212121;
    background: rgba(255, 166, 0, 0.6);
    /*height: auto;*/
    height: 33%;
    left: 0;
    position: absolute;
    top: 0;
    padding: 95px 0;
    width: 96%;
}
/*.now-mgrid-view .clsnow-img > img {height:300px;width: 100%;}*/
/*List*/
.now-mlist-view .clsmbtn {
    display: none;
}

.now-mlist-view .clsRmovies p {
    font-family: 'Lato';
    font-size: 15px;
    line-height: 20px;
    color: #717171;
    margin: 4% 0;
}

.now-mlist-view .All-btns {
    margin: 0 0 30px;
    width: 100%;
}

.now-mlist-view .clsoverlay {
    display: none !important;
}
/*Button*/
.watch-btn {
    background: #212121;
    display: block;
    font-size: 15px !important;
    float: left;
    margin: 10px 10px 0px 0px;
    max-width: 200px;
    padding: 5px 0;
    text-decoration: none;
    width: 100%;
}

.buy-btn {
    background: #ffa600;
    display: block;
    font-size: 15px !important;
    float: left;
    margin: 10px 0 0;
    max-width: 200px;
    padding: 5px 0;
    text-decoration: none;
    width: 100%;
}

.grid-bn {
    float: left;
    max-width: 415px;
}

/*Section 1*/
.coming-cmn-sec-1 {
    width: 100%;
    height: auto;
    float: left;
    padding: 85px 0;
    position: relative;
}

.coming-sec-1 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    padding: 0;
}

.coming-s1-all h2 {
    font-family: "Lato";
    color: #0d0d0d;
    font-size: 42px;
    font-weight: normal;
    text-align: center;
    margin: 0 0 5%;
    text-transform: uppercase;
}

.clspagination {
    float: left;
    height: auto;
    margin: 0 auto;
    padding: 50px 0 0;
    width: 100%;
}

    .clspagination ul {
        float: right;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .clspagination li {
        float: left;
        margin: 1px;
        cursor: pointer;
    }

.clspages {
    background: #f4f4f4;
    color: #212121;
    font-family: 'Lato';
    float: left;
    font-size: 15px;
    padding: 10px 15px;
}

    .pactive, .clspages:hover {
        background: #ffa600;
        color: #ffffff;
    }

.clsprev, .clsnext {
    background: #f4f4f4;
    font-family: 'terminal';
    font-size: 6px;
    padding: 15px;
}
/*Details page*/
/*Banner*/
.coming-details-bnr {
    /*background: url('../images/banners/coming-soon-details-bnr.jpg') no-repeat top center;
    padding: 100px 0 4%;
    text-align: center;*/
    /*background: #000000 no-repeat top center;
    padding: 100px 0 4%;
    text-align: center;
    height: 420px;
    width: 1180px;*/
    background: #000000 no-repeat top center;
    padding-bottom: 100px;
    text-align: center;
    height: 580px;
    width: 1920px;
}

    .coming-details-bnr img {
        text-align: center;
        height: auto;
        width: 100%;
        max-width: 1920px;
    }

.gallaryleft {
    display: inline-block;
    width: 75%;
}

    .gallaryleft p {
        color: #ffffff;
    }

.gallaryright {
    display: inline-block;
}

.coming-details-clsblocks {
    text-align: left;
    /* margin: 9% auto 4%; */
    margin: 200px auto;
    max-width: 1024px;
    position: relative;
    padding: 0;
    width: 100%;
    display: -webkit-inline-box;
}

    .coming-details-clsblocks h1 {
        line-height: 45px;
    }

    .coming-details-clsblocks > p {
        color: #ffffff;
    }

.clstrailbtn {
    background: transparent;
    border: 3px solid #ffffff;
    color: #ffffff;
    font-family: 'Lato';
    max-width: 200px;
    padding: 15px 0;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    top: 70px;
    width: 100%;
}

    .clstrailbtn img {
        left: 42px;
        position: absolute;
        top: 17px;
    }
/*Section 1*/
.coming-details-cmn-sec-1 {
    width: 100%;
    height: auto;
    float: left;
    padding: 20px 0;
    position: relative;
}

.Moviedetailscmnsec {
    width: 100%;
    height: auto;
    float: left;
    padding: 50px 0;
    position: relative;
    background: whitesmoke;
}

.coming-details-sec-1 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    padding: 0;
}

.coming-s1-all h1 {
    font-family: "Lato";
    color: #0d0d0d;
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
    padding: 0px 10px;
    /*margin: 0 0 10px;*/
}

.clsdetail-blocks {
    height: auto;
    width: 100%;
}

    .clsdetail-blocks > p {
        font-family: 'Lato';
        color: #606060;
        font-size: 16px;
        line-height: 25px;
        text-align: left;
    }

.clsLdetails {
    float: left;
    width: 55%;
}

.clsRdetails {
    float: right;
    width: 38%;
}

.clsLdetails-top > p {
    font-family: 'Lato';
    color: #606060;
    font-size: 16px;
    line-height: 25px;
}



.clsdetail-blocks table {
    table-layout: fixed;
    border: 0;
    width: 100%;
    padding: 0 10px;
}

.clsdetail-blocks td {
    font-family: 'Lato';
    color: #606060;
    font-size: 16px;
    line-height: 25px;
    vertical-align: top;
    border: 0;
    word-wrap: break-word;
    letter-spacing: 0;
    text-align: left;
}

    .clsdetail-blocks td a {
        color: #606060;
        text-decoration: none;
    }

.title {
    font-family: 'Lato' !important;
    color: #0d0d0d !important;
    text-transform: uppercase;
    width: 155px;
}

.clsLd {
    width: 155px;
}

.clsRd {
    width: 130px;
}

.clsLdetails-bottom {
    margin: 8% 0;
}

/*.clstiming
{
    display:inline-flex;
}*/

.sesstime {
    display: inline-flex;
}


.clsRdetails-top .clstiming span {
    background: #212121;
    color: #ffffff;
    display: block;
    float: left;
    font-family: "Lato";
    font-size: 12px;
    margin: 1px;
    padding: 10px;
    text-align: center;
    width: 65px;
    text-transform: uppercase;
}

    .clsRdetails-top .clstiming span a {
        color: #ffffff;
    }

.clsRdetails-top .clstiming .flag-sp {
    padding-left: 8px;
    padding-right: 0;
    position: relative;
    width: 75px;
}

    .clsRdetails-top .clstiming .flag-sp > img {
        left: 4px;
        position: absolute;
        top: 9px;
    }

.clsdetails-btns {
    float: right;
    padding: 3% 0 0;
    width: 65%;
}

    .clsdetails-btns a {
        font-family: "Lato";
        font-size: 18px;
        color: #ffffff;
        margin: 5% 0;
        display: block;
        padding: 2% 0;
        line-height: 50px;
        text-decoration: none;
        text-transform: uppercase;
        text-align: center;
        max-width: 300px;
        width: 100%;
    }

.clsshow-btn {
    background: #ffa600;
}

.clsprint-btn {
    background: #212121;
}
/*Section 2*/
.coming-details-cmn-sec-2 {
    background: #f5f5f5;
    width: 100%;
    height: auto;
    float: left;
    /*padding: 7% 0;*/
    padding: 60px 0 60px;
    position: relative;
}

.coming-details-sec-2 {
    width: 100%;
    max-width: 1076px;
    height: auto;
    margin: auto;
    padding: 0;
}

.coming-details-s2-all h2 {
    font-family: "Lato";
    color: #212121;
    font-size: 50px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    margin: 0 auto 6%;
}
/*Section 3*/
.caup-container {
    position: relative;
    margin: 25px auto 0;
    max-width: 1024px;
    height: auto;
    width: 100%;
}

.caup-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
}

.caup-item {
    position: relative;
    float: left;
    width: 198px;
    height: 100%;
    margin: 0 3px;
    text-align: center;
    z-index: 99;
}

.caup-item-main {
    position: relative;
    cursor: pointer;
}

.caup-item:hover .clsoverlay {
    display: block;
}

.caup-nav span {
    background: url("../images/arrowbg.png") no-repeat scroll left top;
    cursor: pointer;
    height: 62px;
    left: -60px;
    margin-top: 12%;
    opacity: 0.7;
    position: absolute;
    text-indent: -9000px;
    top: 35%;
    width: 45px;
    z-index: 100;
}

    .caup-nav span.caup-nav-next {
        background-position: right top;
        left: auto;
        right: -60px;
    }

.caup-item-main > img {
    width: 100%;
}

.caup-nav span {
    width: 45px;
    height: 62px;
    background: transparent url('../images/arrowbg.png') no-repeat top left;
    position: absolute;
    top: 35%;
    margin-top: 12%;
    left: -60px;
    text-indent: -9000px;
    opacity: 0.7;
    cursor: pointer;
    z-index: 100;
}

    .caup-nav span.caup-nav-next {
        background-position: top right;
        left: auto;
        right: -60px;
    }

    .caup-nav span:hover {
        opacity: 1.0;
    }

.caup-item-main h4 {
    font-family: 'Lato';
    color: #000000;
    font-size: 19px;
    font-weight: normal;
    margin: 6% 0 0;
}

.caup-item-main p {
    font-family: 'Lato';
    margin: 5px 0 0;
    font-size: 13px;
}
/*List Views*/
/*Section 1*/
.coming-s1-all .view-list li {
    border-bottom: 1px solid #e2e2e2;
    padding: 5% 0;
    margin: 0;
    width: 100%;
}

.clsList-movies {
    width: 100%;
}

.clsLmovies {
    float: left;
    width: 21%;
    text-align: center;
}

.clsRmovies {
    float: right;
    text-align: left;
    width: 78%;
}

    .clsRmovies h3 {
        font-family: "Lato";
        color: #000000;
        font-size: 21px;
        font-weight: normal;
        letter-spacing: 0;
        margin: 0 0 3px;
        text-transform: uppercase;
    }

    .clsRmovies span {
        font-family: 'Lato';
        font-size: 15px;
        color: #212121;
    }
/*Session Times*/
.session-cmn-sec-1 {
    width: 100%;
    height: auto;
    float: left;
    padding: 5% 0;
    position: relative;
}

.session-sec-1 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    padding: 0;
}

.session-s1-all h2 {
    font-family: "Lato";
    color: #0d0d0d;
    padding: 10px 0;
    font-size: 42px;
    font-weight: normal;
    text-align: center;
    margin: 0 0 5%;
    text-transform: uppercase;
}

.session-s1-all .session-list li {
    border-bottom: 1px solid #e2e2e2;
    margin: 0;
    padding: 30px 0;
    width: 100%;
    float: left;
    list-style: none;
    position: relative;
    text-align: center;
}

.responsive-tabs__list__item {
    font-family: 'Lato';
    font-size: 16px;
    margin-right: -3px;
    padding: 20px 3%;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.session-list {
    position: relative;
}
    /*Details*/
    .session-list .clsAcancel-btn.Lbtn {
        position: relative;
        float: right;
        font-family: 'Lato';
        background: #ffa600;
        display: block;
        padding: 0;
        font-size: 15px;
        max-width: 235px;
        text-decoration: none;
        letter-spacing: 0;
        width: 100%;
    }

    .session-list .clsAcancel-btn > img {
        left: 16px;
        position: absolute;
        top: 12px;
    }

    .session-list .clsAcancel-btn > span {
        margin-left: 20px;
    }

    .session-list .clstiming span {
        background: #212121;
        color: #ffffff;
        display: block;
        float: left;
        font-family: "Lato";
        font-size: 12px;
        margin: 1px;
        padding: 10px;
        text-align: center;
        width: 65px;
        text-transform: uppercase;
    }

        .session-list .clstiming span a {
            color: #ffffff;
            text-decoration: none;
        }


    .session-list .clstiming .flag-sp {
        padding-left: 8px;
        padding-right: 0;
        position: relative;
        width: 95px;
    }

    .session-list .flag-sp > img {
        left: 8px;
        position: absolute;
        top: 9px;
    }

.All-Sections td {
    vertical-align: middle;
}

.session-list > ul {
    padding: 0;
}

.clsRmovies > p {
    font-size: 15px;
    line-height: 20px;
    font-family: 'Lato';
    color: #000000;
    margin: 3% 0;
}

.All-Sections > ul {
    margin: 0;
    padding: 0;
}

.All-Sections .clsRd {
    padding: 10px 0 0;
    float: left;
    width: 20%;
}

.All-Sections .clstiming {
    float: right;
    width: 75%;
}

.All-Sections ul li {
    border: 0 !important;
    padding: 0 !important;
}

/*Mobile Version*/
#movie-container .now-mgrid-view .clsmbtn {
    display: none;
}

    #movie-container .now-mgrid-view .clsmbtn a {
        font-size: 12px;
        width: 90%;
        margin: 10px auto 0;
    }


.Wrapper {
    margin: 0px auto 40px;
    height: 420px;
    overflow: hidden;
    position: relative;
    max-width: 1180px;
}

.Foreground {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background: none;
    overflow: hidden;
}

.Wrapper .Foreground .Container {
    margin: auto;
    padding: 0 20px;
    max-width: 980px;
    margin: 5% auto;
    font-family: "Lato";
}

.Wrapper .Foreground .Container {
    color: white;
    text-align: left;
}

    .Wrapper .Foreground .Container a {
        background: transparent;
        border: 3px solid #ffffff;
        color: #ffffff;
        font-family: 'Lato';
        max-width: 200px;
        padding: 15px 30px;
        text-decoration: none;
        margin: 10px 0px;
        text-align: center;
        text-shadow: 2px 3px 5px black;
    }

    .Wrapper .Foreground .Container p {
        text-shadow: 2px 3px 5px black;
    }

    .Wrapper .Foreground .Container h1 {
        text-shadow: 2px 3px 5px black;
        color: #ffffff;
        font-family: 'Lato';
        font-size: 60px;
        line-height: 60px;
        margin: 10px 0 0;
        padding: 0;
        font-weight: normal;
        text-transform: uppercase;
    }

.Wrapper .Background {
    position: absolute;
    top: 0;
    /*left: 50%;*/
    width: 100%;
    height: 100%;
    /*margin-left: -590px;*/
    z-index: 1;
}

    .Wrapper .Background img {
        width: 100%;
        height: auto;
    }

@media screen and (max-width: 960px) {
    .Wrapper {
        height: 400px;
        width: 100%;
    }
}

@media screen and (max-width: 860px) {
    .Wrapper {
        height: 356px;
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .Wrapper {
        height: 300px;
        width: 100%;
    }
}

@media screen and (max-width: 650px) {
    .Wrapper {
        height: 255px;
        width: 100%;
    }

        .Wrapper .Foreground .Container a {
            padding: 8px 20px;
            margin: 10px 0px;
        }
}

@media screen and (max-width: 520px) {
    .Wrapper {
        height: 220px;
        width: 100%;
    }

    /*#synopsisp {
        display: none;
    }*/
}

@media screen and (max-width: 480px) {
    .Wrapper {
        bottom: 10px;
    }

        .Wrapper .Background {
            width: auto;
            min-width: auto;
            height: auto;
        }

            .Wrapper .Background img {
                width: auto;
                height: 220px;
            }
}


@media screen and (max-width: 440px) {
    .Wrapper {
        bottom: 10px;
    }
}


.fullwidthgallary {
    margin: 0px auto 0px;
    height: 580px;
    overflow: hidden;
    position: relative;
    max-width: 1920px;
    width: 100%;
}

.fullwidthgallarydata {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background: none;
    overflow: hidden;
}

.fullwidthgallary .fullwidthgallarydata .Container {
    margin: auto;
    padding: 0 20px;
    max-width: 980px;
    margin: 5% auto;
    font-family: "Lato";
}

.fullwidthgallary .fullwidthgallarydata .Container {
    color: white;
    text-align: left;
}

    .fullwidthgallary .fullwidthgallarydata .Container a {
        background: transparent;
        border: 3px solid #ffffff;
        color: #ffffff;
        font-family: 'Lato';
        max-width: 200px;
        text-transform: uppercase;
        padding: 8px 24px;
        text-decoration: none;
        margin: 20px 0px 0px;
        text-align: center;
        display: inline-block;
        /*box-shadow: 1px 2px 4px 2px black;*/
        text-shadow: 2px 3px 5px black;
    }

    .fullwidthgallary .fullwidthgallarydata .Container p {
        text-shadow: 2px 3px 5px black;
    }

    .fullwidthgallary .fullwidthgallarydata .Container h1 {
        text-shadow: 2px 3px 5px black;
        color: #ffffff;
        font-family: 'Lato';
        font-size: 60px;
        line-height: 60px;
        margin: 10px 0 0;
        padding: 0;
        font-weight: normal;
        text-transform: uppercase;
    }

.fullwidthgallary .Background {
    position: absolute;
    top: 0;
    width: 100%;
    min-width: 100%;
    height: auto;
    z-index: 1;
}

    .fullwidthgallary .Background img {
        width: 100%;
        height: auto;
    }

video {
    width: 900px;
    height: auto;
}

/*Mobile View*/
@media screen and (max-width: 1200px) {
    .fullwidthgallary {
        height: 515px;
        width: 100%;
    }
}

@media screen and (max-width: 1100px) {
    .fullwidthgallary {
        height: 470px;
        width: 100%;
    }
}

@media screen and (max-width: 1000px) {
    .fullwidthgallary {
        height: 447px;
        width: 100%;
    }
}

@media screen and (max-width: 960px) {
    .fullwidthgallary {
        height: 400px;
        width: 100%;
    }

    video {
        width: 100%;
        max-width: 500px;
        height: auto;
    }
}

@media screen and (max-width: 860px) {
    .fullwidthgallary {
        height: 356px;
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .fullwidthgallary {
        height: 300px;
        width: 100%;
    }
}

@media screen and (max-width: 650px) {
    .fullwidthgallary {
        height: 255px;
        width: 100%;
    }

        .fullwidthgallary .fullwidthgallarydata .Container a {
            padding: 8px 20px;
            margin: 10px 0px;
        }
}

@media screen and (max-width: 520px) {
    .fullwidthgallary {
        height: 220px;
        width: 100%;
    }

    video {
        width: 85%;
        max-width: 500px;
        height: auto;
    }
}

@media screen and (max-width: 480px) {
    .fullwidthgallarydata {
        bottom: 10px;
    }

    .fullwidthgallary .fullwidthgallarydata .Container a {
        padding: 8px 20px;
        margin: 10px 0px;
    }

    .fullwidthgallary .Background {
        width: auto;
        min-width: auto;
        height: auto;
    }

        .fullwidthgallary .Background img {
            width: auto;
            height: 220px;
        }
}

@media screen and (max-width: 1100px) {
    #movie-container .now-mgrid-view .clsoverlay {
        display: none;
    }
    /*List*/
    #movie-container .now-mgrid-view .clsmbtn {
        display: block;
        margin: 0 0 20px;
    }
    /*Now showing details*/
    .caup-nav span {
        left: -35px;
    }

        .caup-nav span.caup-nav-next {
            right: -38px;
        }
}

@media screen and (max-width: 1000px) {
    .clsdetail-blocks > p {
        padding: 20px 10px;
    }

    ..Moviedetailscmnsec {
        padding: 20px 10px;
    }
    /*Session Times*/
    .session-list .clsnow-img > img {
        height: auto;
    }
    /*Now showing details*/
    .caup-item {
        display: none;
    }

    .caup-wrapper {
        margin: 0 auto;
        width: 87%;
    }

    .caup-nav span {
        left: 0;
        margin-top: 15%;
    }

        .caup-nav span.caup-nav-next {
            right: 0;
        }
    /*Coming Soon*/
    #movie-container .now-mgrid-view li {
        width: 24.4%;
    }
}

@media screen and (max-width: 960px) {
    .clsdetail-blocks > p {
        padding: 20px 10px;
    }

    /*Coming soon*/
    #movie-container .now-mgrid-view li, .view-grid li {
        width: 24.2%;
    }

    .now-mgrid-view .clsRmovies h3 {
        font-size: 17px;
    }

    .clsLmovies {
        width: 24%;
    }

    .clsRmovies {
        width: 74%;
    }
}

@media screen and (max-width: 860px) {

    .clsdetail-blocks > p {
        padding: 20px 10px;
    }

    /*Session*/
    .session-list .clsAcancel-btn.Lbtn {
        top: 0;
    }
    /*Coming soon*/
    #movie-container .now-mgrid-view li, .view-grid li {
        width: 32%;
    }

    .now-mgrid-view .clsRmovies h3 {
        font-size: 16px;
    }

    .clsLmovies {
        width: 28%;
    }

    .clsRmovies {
        width: 70%;
    }
    /*Now showing details*/
    .caup-wrapper {
        width: 75%;
    }

    .caup-nav span {
        margin-top: 15%;
    }

    .clsLdetails, .clsRdetails {
        float: none;
        width: 100%;
    }

    .coming-s1-all h1 {
        font-size: 20px;
    }

    .coming-details-s2-all h2 {
        font-size: 25px;
    }

    .clsLdetails-top > p, .clsdetail-blocks td {
        font-size: 14px;
    }

    .clsdetails-btns {
        float: none;
        margin: 0 auto;
        width: 70%;
    }

    .caup-wrapper {
        width: 40%;
    }

    .caup-nav span {
        margin-top: 33%;
    }
}

@media screen and (max-width: 768px) {
    /*Session Times*/
    .session-list .clsAcancel-btn.Lbtn {
        position: relative;
        margin: 0 auto;
        width: 100%;
    }

    .session-s1-all h2 {
        border-bottom: 1px solid #cccccc;
        font-size: 27px;
        margin: 0;
    }
    /*Coming soon*/
    .view-grid li {
        margin: 0 6px !important;
    }

    .coming-bnr {
        background-size: cover;
        padding: 100px 0;
    }

    .now-mgrid-view .clsRmovies h3 {
        font-size: 16px;
    }

    #movie-container .now-mgrid-view li, .view-grid li {
        width: 31%;
    }

    .clsLmovies {
        width: 32%;
    }

    .clsRmovies {
        width: 65%;
    }
    /*Now showing details*/
    .caup-wrapper {
        width: 82%;
    }

    .caup-nav span {
        margin-top: 20%;
    }

    .fullwidthgallary .fullwidthgallarydata .Container h1 {
        font-size: 50px;
        line-height: 50px;
        margin: 10px 0 0;
    }
}

@media screen and (max-width: 650px) {
    /*Session Times*/
    .session-list > ul {
        margin-top: 0;
    }

    .session-s1-all h2 {
        font-size: 25px;
    }
    /*Coming soon*/
    .view-grid li {
        margin: 0 6px !important;
        width: 30%;
    }

    .now-mgrid-view .clsRmovies h3 {
        font-size: 17px;
    }

    .view-grid {
        margin: 0 auto;
        width: 85%;
    }

        #movie-container .now-mgrid-view li, .view-grid li {
            width: 47%;
        }

    .clsLmovies {
        width: 45%;
    }

    .clsRmovies {
        width: 50%;
    }

    .clspagination ul {
        float: none;
        width: 55%;
        margin: 0 auto;
    }

    #buy-btn {
        float: none;
    }
    /*Now showing details*/
    .caup-wrapper {
        width: 65%;
    }

    .innerpages-title {
        font-size: 36px;
    }

    .fullwidthgallary .fullwidthgallarydata .Container h1 {
        font-size: 40px;
        line-height: 40px;
        margin: 10px 0 0;
    }
}

@media screen and (max-width: 550px) {
    /*Movie List View*/
    .now-showing .Lbtn {
        float: none;
    }

    .clsRmovies h3 {
        font-size: 16px;
    }

    .view-grid {
        margin: 0 auto;
        width: 88%;
    }
    /*Session*/
    .All-Sections .clsRd, .All-Sections .clstiming {
        text-align: left;
        float: none;
        width: 100%;
        display: inline-block;
    }

    .clsSess-tabs {
        position: relative;
        top: 0;
        margin: 0 auto;
        width: 85%;
    }

    .session-s1-all h2 { /*background: #cccccc;*/
        color: #212121;
        font-size: 14px;
        margin: 0 0 2px;
    }

    .session-s1-all h2 {
        font-size: 28px;
    }
    /*Now showing details*/
    .clstrailbtn {
        display: block;
        top: 0;
        position: relative;
    }

        .clstrailbtn img {
            left: 15px;
        }
}

@media screen and (max-width: 520px) {
    /*Movie*/
    .clsdetail-blocks > p {
        padding: 20px 10px;
    }

    .view-grid li {
        margin: 0 15px 0 0;
    }

    .now-mlist-view .clsnow-img {
        width: 80%;
    }

    .view-grid {
        margin: 0 auto;
        width: 90%;
    }
    /*Session Times*/
    .session-s1-all .session-list li {
        width: 95%;
        margin: 0 auto;
        clear: both;
        padding: 20px 10px;
    }

    .clsLmovies {
        width: 100%;
        float: none;
    }

    .clsRmovies {
        margin-top: 20px;
        width: 100%;
    }

        .clsRmovies h3 {
            font-size: 17px;
        }

        .clsRmovies span {
            font-size: 12px;
        }

        .clsRmovies > p {
            font-size: 14px;
        }

    .session-s1-all h2 {
        font-size: 22px;
    }

    .fullwidthgallary .fullwidthgallarydata .Container h1 {
        font-size: 35px;
        line-height: 35px;
        margin: 10px 0 0;
    }
}

@media screen and (max-width: 480px) {
    /*Movie*/

    coming-details-cmn-sec-1 {
        width: 100%;
        height: auto;
        float: left;
        padding: 20px 10px;
        position: relative;
    }

    .clsdetail-blocks > p {
        padding: 20px 10px;
    }
    /*.view-grid li {margin:0 10px 0 0 !important;width:30.5%;} */
    .view-list .clsRmovies p {
        font-size: 13px;
    }

    .now-mgrid-view .clsRmovies h3 {
        font-size: 15px;
    }

    #movie-container .now-mgrid-view li, .view-grid li {
        width: 96%;
    }

    /*Session Times*/
    .clsLmovies {
        width: 100%;
    }
    /*Now showing details*/
    .clstrailbtn {
        display: block;
        top: 0;
        position: relative;
    }

        .clstrailbtn img {
            left: 15px;
        }

    .clsLdetails, .clsRdetails {
        float: none;
        width: 100%;
    }

    .coming-s1-all h1 {
        font-size: 20px;
        text-align: center;
    }

    .coming-details-s2-all h2 {
        font-size: 25px;
    }

    .clsLdetails-top > p, .clsdetail-blocks td {
        font-size: 14px;
        width: 100%;
        display: inline-block;
    }

    .caup-item {
        display: none;
    }

    .clsdetails-btns {
        float: none;
        margin: 0 auto;
        width: 70%;
    }

    .caup-wrapper {
        margin: 0 auto;
        width: 50%;
    }

    .caup-nav span {
        left: 0;
        margin-top: 33%;
    }

        .caup-nav span.caup-nav-next {
            right: 0;
        }

    .fullwidthgallary .fullwidthgallarydata .Container h1 {
        font-size: 35px;
        line-height: 35px;
    }
}

@media screen and (max-width: 440px) {
    /*Movie*/
    .view-grid li {
        width: 46%;
    }

    .now-mlist-view .clsnow-img {
        width: 85%;
    }

    .view-grid {
        margin: 0 auto;
        width: 90%;
    }
}

@media screen and (max-width: 400px) {
    /*Movie*/
    .now-mgrid-view .clsRmovies h3 {
        font-size: 17px;
    }

    .now-mlist-view .clsnow-img {
        width: 100%;
    }

    .view-grid {
        width: 96%;
    }

    .fullwidthgallary .fullwidthgallarydata .Container h1 {
        font-size: 30px;
        line-height: 30px;
        margin: 10px 0 0;
    }
}

@media screen and (max-width: 360px) {
    /*Coming soon*/
    .coming-s1-all h2 {
        font-size: 30px;
    }

    .now-mgrid-view .clsRmovies h3 {
        font-size: 15px;
    }

    .clspagination {
        float: none;
        padding: 50px 0 0;
        width: 75.5%;
    }
    /*Now showing details*/
    .clsdetails-btns {
        width: 90%;
    }

    .caup-wrapper {
        width: 58%;
    }

    .caup-nav span {
        margin-top: 40%;
    }
    /*Session Times*/
    .session-s1-all h2 {
        font-size: 18px;
    }

    .fullwidthgallary .fullwidthgallarydata .Container h1 {
        font-size: 28px;
        line-height: 28px;
        margin: 10px 0 0;
    }
}

@media screen and (max-width: 320px) {
    /*Movie*/
    .view-grid li {
        min-height: 290px;
    }

    .now-mgrid-view .clsnow-img > img {
        width: auto;
    }

    #movie-container .now-mgrid-view li {
        margin: 0;
        width: 98% !important;
    }

    .fullwidthgallary .fullwidthgallarydata .Container h1 {
        font-size: 25px;
        line-height: 25px;
        margin: 10px 0 0;
    }
}

.moviewrapper {
    background: #f5f5f5;
    width: 100%;
    margin: 0 AUTO;
    PADDING: 40px 0px;
}

.moviewrapperwidth {
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
}